/**
 * RSSWSAgentAdapter
 * RSSWSAgentListenerのアダプタクラス
 * 実際に使うかどうかは不明
 */
package org.logical_paradox.rss.robot.event;

public class RSSWSAgentAdapter implements RSSWSAgentListener {
	public RSSWSAgentAdapter() {
	}
	public void onConnect( RSSWSAgentEvent e ) {
	}
	public void onClose( RSSWSAgentEvent e ) {
	}
}

// end of RSSWSAgentAdapter.java
